/*
CUSTOM CSS */

/* ----------------------------------------------
 

/************************************************
 *
 * Begin GENERIC styles for small screens 
 *
 * Override generic site wide styles like 
 *  a
 *  p
 *  h1,h2,h3,h4,h5,h6
 *  etc
 *
 ***********************************************/
a {
    color: #0973ba;
}

a:hover {
    color: #4196D2;
}

.entry, .entry p {
    color: #555555;
    font-family: open_sanslight;
    /*font-size: 1.05em;*/
} 

.button {
    -webkit-appearance: none !important;
}

.breadcrumbs {
    display: none;
}

#slb_viewer_wrap .slb_theme_slb_baseline {
    z-index: 100000000 !important;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'basic_title_fontregular';
    src: url('fonts/basictitlefont-webfont.woff2') format('woff2'),
         url('fonts/basictitlefont-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1,h2,h3,h4 {
    font-family: 'open_sansregular';
    font-weight: normal;
}

/*a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
    background: #aae032 !important;
} */
/*  End GENERIC styles for small screens  */

body {
    overflow-x: hidden;
}

/************************************************
 *
 * Begin HEADER styles for small screens 
 *
 ***********************************************/
.head-social {
    float: left;
    left: 85%;
    position: absolute;
    top: 5em;
}

.head-social > li {
    float: left;
    margin-right: 1em;
}

.head-social .fa {
    background: #4196d2 none repeat scroll 0 0;
    border-radius: 50%;
    color: white;
    padding: 1em;
    margin-right: .5em;
}

.head-social .fa.fa-facebook {
	padding-left: 1.2em;
	padding-right: 1.2em;
}

.head-social .fa.fa-linkedin {
    padding-left: 1.1em;
    padding-right: 1.1em;
}

.phone-number .touch {
display: block;}

.phone-number .desktop {
display: none;}
 
 /*nav*/

ul.nav li a {
    color: white !important;
    display: block;
    font-family: open_sansregular !important;
    padding-bottom: 1em !important;
    padding-top: 1em !important;
    text-transform: uppercase;
    transition: ease .5s;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: white !important;
    font-family: open_sansbold !important;
}

#navigation ul.nav > li a:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #bcbec0 !important;
    transition: ease .5s;
}

#navigation ul.nav > li:hover, #navigation ul.cart > li:hover, #navigation ul.cart > li:hover > ul > div {
    background: transparent none repeat scroll 0 0;
    }

	#nav-container {
    margin-bottom: 1em;
}

	.home #nav-container {
		margin-bottom: 3em;
	}

.full-slider #loopedSlider.business-slider .content h2 {
	font-family: open_sansbold;
	letter-spacing: .3em;
}

#wrapper #loopedSlider.business-slider .content {
    bottom: inherit;
    top: 35%;
    width: 85%;
    background: none;
}

.button.slide-more {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium solid white;
    font-family: open_sansbold;
    font-size: 1.5em;
    float: left;
}

.button.slide-contact {
    font-family: open_sansbold;
    font-size: 1.5em;
background: #0973ba;
float: left;
margin-top: -1em;
margin-left: 1em;
border: solid #0973ba;
}

#full-intro > h1 {
    font-family: open_sansregular;
}

#full-intro .bold {
    font-family: open_sansbold;
    color: #0973ba;
}

#full-intro > h3 {
    font-family: open_sanslight;
}

#full-intro {
	text-align: center;
	padding-bottom: 3em;
    padding-top: 1em;
}

.feature-title .fa {
    background: #0973ba none repeat scroll 0 0;
    border-radius: 100%;
    color: white;
    
}

.widget_woothemes_features .feature h3 a {
    pointer-events: none;
}
.feature-title .fa-lightbulb-o {
	padding: 0.3em 0.5em;
}

.feature-title .fa.fa-users {
    padding: 0.3em;
}

.feature-title .fa.fa-thumbs-o-up {
    padding: 0.3em 0.4em;
}

.feature-title .fa.fa-star {
    padding: 0.3em;
}

.widget_woothemes_features .feature .feature-title {
    border: medium none;
    font-family: open_sansregular;
    font-size: 2em;
    font-weight: lighter;
    margin: 0 0 0.8em;
    padding: 0;
}

.feature-title {
	text-align: left;
}

#main .widget_woothemes_features .feature .feature-content {
    overflow: hidden;
    text-align: left;
}

.widget_woothemes_features {
    border-bottom: thin solid lightgray;
    margin-bottom: 5em;
    padding-bottom: 2em;
}


/*testimonials*/

.full-testimonials {
    background: #0973BA none repeat scroll 0 0;
    margin: 0 -999rem;
    padding: 2em 999rem;
    text-align: center;
    clear: both;
}

.full-testimonials > h2 {
    color: white;
    font-family: open_sanslight;
    font-size: 3em;
    font-weight: lighter;
    text-align: center;
}

.full-testimonials h2 span {
    font-family: open_sansbold;
}

.author > span {
    clear: both;
    float: left;
    font-size: 1em !important;
    letter-spacing: 0.15em;

}

.author .title {
    color: white;
    font-family: open_sansregular;
    letter-spacing: 0.15em;
}

.home .entry blockquote p {
    color: white;
    font-family: open_sanslight;
    font-style: normal;
    margin-left: -2em;
    text-align: left;
}

.home .full-testimonials .author {
    color: #bde3f8;
}

.entry blockquote::before {
	display:none;
}
.home #main .widget_woothemes_testimonials .quote {
    color: white;
    float: left;
    margin-right: 2.5%;
    margin-left: 2.5%;
    width: 45%;
    padding-bottom: 2em;
}

.home .widget_woothemes_testimonials .quote blockquote {
    color: white;
    font-style: italic;
    margin: 2em 0 1em 7em;
    padding-left: 4em;
    padding-right: 0;
    position: absolute;
    width: 30%;
}


.post-type-archive .type-testimonial .attachment-thumbnail {
    border: medium solid white;
    border-radius: 50%;
    float: left;
    margin: 2em;
}

.post-type-archive-testimonial .type-testimonial {
    margin: 1em;
    padding: 1em;
    width: 95%;

}

.post-type-archive-testimonial .type-testimonial .testi-content h1{
color: #0973ba;
}

.post-type-archive-testimonial .breadcrumbs,  .post-type-archive-testimonial .post-more{
display: none;
}

.home .breadcrumbs {
    display: none;
}

.page-id-19 .breadcrumbs {
    display: none;
}


.button.large.border {
    background: transparent none repeat scroll 0 0;
    border: medium solid;
    font-family: open_sansregular;
    font-size: 1.6em;
}


/*homw portfolio */
.home .portfolio-img {
    float: left;
    width: 50%;
}

.home-portfolio-thumb {
    width: 100%;
}



.entry .wp-caption-text {
    background: rgba(255, 255, 253, 0.7) none repeat scroll 0 0;
    font: 300 1.3em/1.5em basic_title_fontregular;
    margin: -2.5em 0 0;
    padding: 0.5em;
    position: relative;
}

.home .portfolio-img .wp-caption {
    background: white none repeat scroll 0 0;
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    box-shadow: 2px 2px 2px 2px lightgray;
    max-width: 100%;
    padding: 1em;
    text-align: center;
    width: 100%;
}

.portfolio-text {
    float: left;
    padding-left: 4em;
    width: 40%;
    padding-bottom: 4em;
}



.portfolio-text > h2 {
    font-family: open_sansregular;
    font-size: 3em;
    margin: 0;
    margin-bottom: 1.2em;
}

.portfolio-text > p {
    font-family: open_sanslight;
    font-size: 1.25em;
}

.home-portfolio .button.large.border {
    border-color: #0973ba;
    color: #0973ba !important;
    font-family: open_sansbold;
    margin-top: 2.3em;
    width: 100%;
    font-size: 1.2em;
    transition: ease .5s;
}

.button.large.border:hover {
    background: #0973ba none repeat scroll 0 0;
    color: white !important;
    transition: all 0.5s ease 0s;
}

.full-testimonials .button.large.border:hover {
    background: white none repeat scroll 0 0;
    color: #0973ba !important;
    transition: all 0.5s ease 0s;
}

.portfolio-text span {
    font-family: open_sansbold;
}

/************************************************
 *
 * Begin POST, PAGE and CPT styles for small screens 
 *
 ***********************************************/
 /*pool gallery*/

 .single .type-pool .post-meta {
    display: none;
}

 .post-type-archive-pool #main.fullwidth {
    width: 100% !important;
}

 .post-type-archive-award #main.fullwidth {
    width: 100% !important;
}


.single .type-pool h1.title {
    color: #0973BA;
    font-family: open_sanslight;
}

.single .type-pool .client-gallery .caption {
    display: none;
}

#Description > p {
    font-family: open_sanslight;
    margin-top: 1em;
}

.specifications-ul li {
    font-family: open_sanslight;
	list-style-type: none !important;	
	margin-left: -1em;
}

.specifications-ul li strong {
    font-family: open_sansregular;
    color: #0973BA;
}

.pool-specifications > h4 {
    font-family: open_sansregular;
    color: #0973BA
   ;
}

ul.equipment li::before, ul.special-features li:before {
    color: #0973BA;
    content: "•";
    margin: 1em;
}

.equipment > li, .special-features > li{
    list-style: outside none none !important;
    margin-left: -2em;
}

.pool-specifications {
    padding-top: 1em;
}

.social-container .fa {
    font-size: 2em;
    margin-right: 0.2em;
    vertical-align: middle;
}

.social-container {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color lightgray lightgray;
    border-image: none;
    border-style: none solid solid;
    border-width: medium thin thin;
    padding: 1em;
}


.single-post .social-container {
    border: medium none;
}


/*pool enquiry form*/
.enquire-form {
background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #3a5e86 0%, #1a6790 44%, #0d4d6a 100%) repeat scroll 0 0;
padding: 1em;
margin-top: 2em;
border-radius: 5px;
}

.enquire-form .fa.fa-comment {
    color: white;
    transform: scaleX(-1);
}

.enquire-form > h3 {
    font-family: basic_title_fontregular;
    font-size: 2.5em;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0;
}

.enquire-form > p {
    font-family: open_sanslight;
    text-align: center;
}

.enquire-form > h3, .enquire-form > p {
    background: none repeat scroll 0 0;
    color: white;
    text-align: center;
}

#input_1_1_3_container > label {
    display: none;
}

.enquire-form .gform_button.button {
      background:#ff8e00;
    color: white;
    transition: ease .5s;
    width: 100% !important;   
    font-family: open_sansbold;
    border: solid thick #ff8e00;
}
.enquire-form .gform_button.button:hover {
 background: white;
    color:#ff8e00 !important;
    border: solid thick #ff8e00;
    transition: ease .5s;
}
.enquire-form .gform_wrapper label.gfield_label {
    font-size: 0.8em;
    font-weight: normal;
}


/*archive pool */

.archive .type-pool .title {
    background: rgba(255, 255, 253, 0.8) none repeat scroll 0 0;
    margin-top: -1.5em;
    position: relative;
    width: 100%;
    margin-bottom: 0;
}

.archive .type-pool .post-more {
	display: none;
}

.archive_header {
    border-bottom: 1px solid #e6e6e6;
    font-family: open_sanslight;
    font-size: 2.5em;
    color: #0973ba;
    text-align: center;
}


/*archive award */

.archive .type-award .title {
    background: rgba(255, 255, 253, 0.8) none repeat scroll 0 0;
    margin-top: -1.5em;
    position: relative;
    width: 100%;
    margin-bottom: 0;
}

.archive .type-award .post-more {
	display: none;
}



/********CONTACT PAGE************/
.contactform {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("https://pjpools.com.au/wp-content/uploads/2016/10/Silkstone-hayman2-bg-overlay.jpg");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: repeat;
    background-size: 1500px auto;
    border: medium none;
    margin: 0 -999rem;
    padding: 2em 999rem;
    text-align: center;
    margin-bottom: 4em;
}

.contactform input, .contactform textarea {
	background: transparent;
}

.contactform .gfield_label {
    color: white;
    font-family: basic_title_fontregular;
}

.contactform #gform_wrapper_2 {
    margin: 0 auto;
    width: 59%;
}

.contactform .gform_wrapper .top_label textarea.textarea {
    padding: 7px 3px !important;
    width: 100%;
    color: white;
    font-family: open_sanslight !important;
    letter-spacing: 0.05em !important;

}

#input_2_1_3_container > label, #input_2_1_6_container > label  {
    color: white;
}

.contactform .gform_wrapper .top_label input.large,.contactform .gform_wrapper .top_label select.large,.contactform .gform_wrapper .top_label textarea.textarea {
	width: 100% !important;
}

.page-id-25 .breadcrumbs {
    display: none;
}

.post-25.page.type-page.status-publish.hentry > header {
	display: none;
}

.page-id-25 #nav-container {
    margin-bottom: 0;
}

.contactform > h1 {
    color: white;
    font-family: open_sanslight;
    font-size: 3em;
    margin-bottom: 0.5em;
}

.contactform .ph-no {
    color: #BDE3F8 !important;
    font-size: 4em;
    font-family: open_sansbold;
}

.difference {
    color: white;
    font-family: open_sansbold;
    font-size: 1.3em;
    letter-spacing: 0.6em;
    text-transform: uppercase;
}

.contactform .gform_button.button {
    background: #0973ba none repeat scroll 0 0;
    border: thick solid #0973ba;
    color: white !important;
    font-family: open_sansbold;
    font-size: 1.5em !important;
    width: 100% !important;
}

.contactform input {
    color: white;
    font-family: open_sanslight !important;
    letter-spacing: 0.1em !important;
    padding: 0.5em !important;
}


.ct-phone, .ct-map, .ct-comment {
    color: #414042;
    float: left;
    font-family: open_sansregular;
    padding-left: 1.5%;
    padding-right: 1.5%;
    text-align: center;
    width: 30%;
}

.ct-phone .fa-phone {
    font-size: 5em;
    margin-bottom: .3em;
    color: #414042;
    height: 90px;

}

.ct-map .fa-map-marker {
    font-size: 4.5em;
    margin-bottom: .3em;
    color: #414042;
    height: 90px;
}

.ct-comment .fa-comment {
    color: #414042;
    font-size: 5em;
    margin-bottom: 0.1em;
    margin-top: -0.1em;
    height: 90px;
}

.ct-phone > a, .ct-map > a, .ct-comment > a, .ct-comment a {
color: #414042;
}

.ct-phone > a:hover, .ct-map > a:hover, .ct-comment > a:hover {
color: #414042;
text-decoration: none;
}


.ct-comment li {
    float: left;
    list-style: outside none none !important;
    margin-right: 0;
    width: 30%;
}

.ct-map:hover > a .fa, .ct-comment:hover > .fa, .ct-phone:hover > a .fa {
    font-size: 6em;
    transition: all 0.5s ease 0s;
}

.ct-comment:hover > .fa {
	padding-bottom: .1em;
}

.ct-comment .fa-facebook {
    font-size: 1.3em;
        transition: all 0.5s ease 0s;

}
.ct-comment .fa-instagram {
    font-size: 1.5em;
        transition: all 0.5s ease 0s;

}
.ct-comment .fa-linkedin {
	font-size: 1.5em;
        transition: all 0.5s ease 0s;

}

.ct-info {
    margin: 0 auto;
    width: 62%;
}
/************************************************
 *
 * Begin FOOTER styles for small screens 
 *
 ***********************************************/
#footer-widgets-container {
    background-color: #414042;
}

#footer-container {
    background-color: #414042;
    border-top: 1px solid #388ecc;

}

#footer #copyright p {
    color: #4196D2;
    font-family: open_sanslight;
}

.footer-widget-1 ul li {
    list-style: outside none none;
}

.footer-widget-1 ul li a {
    color: white;
}

.footer-widget-2 ul li {
    color: white;
    list-style: outside none none;
    margin-bottom: .5em;
    font-family: open_sanslight;
}

.footer-widget-2 ul li span {
    margin-left: 1.8em;
}

.footer-widget-2 ul li .fa {
    color: #4196d2;
    font-size: 1em;
    margin-right: 1em;
    vertical-align: middle;
}

.widget ul li b {
    font-family: open_sansbold;
}

.footer-widget-3 .fa {
    background: #4196d2 none repeat scroll 0 0;
    border-radius: 50%;
    color: white;
    padding: 1em;
    margin-right: .5em;
    transition: ease .5s;
}

.footer-widget-3 .fa.fa-facebook {
	padding-left: 1.2em;
	padding-right: 1.2em;
}

.footer-widget-3 .fa.fa-linkedin {
    padding-left: 1.1em;
    padding-right: 1.1em;
}

#footer-widgets h3 {
    color: white;
    font-family: basic_title_fontregular;
}

.widget ul li a {
    color: white;
}

.widget ul li a:hover {
    text-decoration: none;
}

.footer-widget-3 .fa:hover {
    background: white none repeat scroll 0 0;
    color: #4196d2;
    transition: all 0.5s ease 0s;
}

#credit a {
    color: white;
    font-family:open_sansregular;
}

#credit p {
	color: #4196D2;
	font-family: open_sanslight;
}
/*  End FOOTER styles for small screens  */

/*about*/



.button.fullwidth {
    background: #0973ba none repeat scroll 0 0;
    font-family: open_sansbold;
    font-size: 2em;
    width: 100%;
    margin-top: .5em;
    margin-bottom: .5em;
}


/*poolshow*/

/*#slb_viewer_wrap .slb_theme_slb_default .slb_content {
    max-height: 300px;
    max-width: 500px;
    min-height: 58px;
    min-width: 50px;
} */


.poolshow-gallery .gallery > ul li {
    /*float: left; */
    list-style: outside none none;
    margin-bottom: 1em;
    width: 100%%;
    padding: 0.2em;
    box-shadow: 2px 2px 2px 2px lightgray;
}
.poolshow-gallery .gallery li .caption {
    z-index: -1;
    text-align: center;
}

.poolshow-gallery .gallery li:hover > .caption {
    z-index: 2;
    transition: ease .5s;
}

.caption {
    background: rgba(255, 255, 253, 0.8) none repeat scroll 0 0;
    color: black;
    font-family: basic_title_fontregular;
    font-size: 1em;
    margin-top: -2.5em;
    padding: 0.5em;
    position: relative;

}

.poolshow-gallery .gallery_image > img {
    border: medium none;
    padding: 0;
    transition: ease .5s;

}
.gallery_image > img:hover {
    opacity: 0.6;
    transition: ease .5s;
}
.page-template-template-pool-show .entry {
    text-align: center;
}

.page-template-template-pool-show .breadcrumbs {    
display: none;}

.spasa {
    color: #0973ba;
    font-family: open_sansbold;
    font-size: 2em;
}

.visitspasa {
    font-family: open_sanslight;
}

/*our team*/

.team-bio > h3 {
    color: #4196d2;
    font-family: open_sanslight;
}

.team-bio > h2 {
    color: gray;
    font-family: open_sansbold;
}

.page h1.title {
    border-bottom: 1px solid #e6e6e6;
    color: #0973ba;
    font-family: open_sanslight;
    font-size: 2.5em;
}


/*faq*/
.post-type-archive-faq .breadcrumbs {
    display: none;
}

.archive-header h1 {
border-bottom: 1px solid #e6e6e6;
    color: #0973ba;
    font-family: open_sanslight;
    font-size: 2.5em;
    margin: 0 0 30px;
    padding: 0 0 10px;
    text-align: center;
}

.post-type-archive-faq .archive-header h1 {
    text-align: center;
}
.post-type-archive-faq .fa.fa-plus-circle {
    color: #0973ba;
    cursor: pointer;
}

.post-type-archive-faq .fa.fa-minus-circle {
    color: #4196d2;
    cursor: pointer;
}

#faqs > h3 {
    font-size: 1.5em;
    cursor: pointer;
}

#faqs {
    text-align: center;
}

#faqs li {
    list-style-position: inside;
}

/*construction*/

.construction-images {
    text-align: center;
}


.construction-images h3 {
    background: #0973ba repeat scroll 0 0;
    color: white;
    padding: 4px;
    position: relative;
    text-align: center;
    top: -2em;
    width: 100%;
}

.infograph img {
    border: thick solid #0973ba;
    transition: ease .5s;
}

.infograph img:hover {
    opacity: 0.7;
    transition: all 0.5s ease 0s;
}

.infograph {
    text-align: center;
}

.infograph > a:hover {
    text-decoration: none;
}

.infograph span {
    font-size: 0.5em;
    text-transform: uppercase;
}

.infograph .fa {
    color: #0973ba;
}

.const-sub-images h2 {
    font-family: open_sanslight;
    font-size: 2.5em;
    text-align: center;
    width: 100%;
    float: left;
    }

    ul.const-sub-images {
    float: left;
    margin-top: 2em;
    padding-top: 0;
    width: 100%;
    padding-left: 0;
}


.info-block > h2 {
    color: white;
    font-family: open_sanslight;
    font-size: 2em;
    text-align: center;
    }


.infograph h3 {
    color: white;
}

.info-block {
    background: #0973ba none repeat scroll 0 0;
    float: left;
    margin: 0 -999em;
    padding: 2em 999em;
    width: 100%;
}




/*concrete*/

.why-concrete h3 img {
    border: medium none;
    vertical-align: middle;
    width: 35px;
}

.page-id-282 .entry p {
    color: #555555;
    font-family: open_sanslight;
    font-size: 1.05em;
}

.page-id-282 h2 {
    font-size: 2em;
    text-align: center;

}

.page-id-282 .img-break {
    float: left;
    width: 100%;
}


/*renovations*/
.reno-process > h3 {
    text-align: center;
}

.reno-process {
    float: left;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
}

.page-template-template-reno .caption {
    display: none;
}

.page-template-template-reno .gallery h2 {
    font-family: open_sanslight;
    font-size: 2em;
    text-align: center;
}

.page-template-template-reno .poolshow-gallery {
    border-top: thin solid lightgray;
    padding-top: 2em;
}

/************************************************
 *
 * Begin SIDEBAR styles for small screens 
 *
 ***********************************************/


/*******BLOG******/

.page-id-23 .date.time.published {
    border: medium none;
    color: white;
    font-family: open_sanslight;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: default;
}

.page-id-23 .categories > a {
    font-family: open_sansbold;
    text-transform: uppercase;
}

.page-id-23 .post-meta {
text-align: center;
font-size: 1em;
margin-bottom: .5em;
}

.page-id-23 .post-meta .author, .page-id-23 .post-meta .small, .page-id-23 .post-meta .categories {
    display: none;
}

.page-id-23 .breadcrumbs {
    display: none;
}

.single-post .breadcrumbs {
    display: none;
}
.page-id-23 .post {
    background: #0973ba none repeat scroll 0 0;
    transition: ease .5s;
}

.page-id-23 .post:hover {
    background: #074b70;
    transition: ease .5s;
}
.page-id-23 .post img {
    height: auto;
}

.page-id-23 .post h2.title a  {
    color: white;
}

.page-id-23 .post .title {
    color: #222222;
    font: bold 1.2em/1.1em open_sansbold;
    text-align: center;
    text-transform: uppercase;
}

.page-id-23 .post-more {
    display: none;
}

.single-post h1.title {
    border-bottom: 1px solid #e6e6e6;
    color: #0973ba;
    font-family: open_sanslight;
    font-size: 2.5em;
}
.single-post h2 {
    color: #074b70;
    font-family: open_sansregular;
}

.single-post .entry ul li {
    font-weight: bold;
    font-family: open_sansregular;
    list-style: outside none disc;
}

.single-post .size-blogimg {
    width: 100%;
    margin-bottom: 1em;
    height: auto;
}

.single-post .post-meta {  
display: none;}


#gform_widget-2 {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #3a5e86 0%, #1a6790 44%, #0d4d6a 100%) repeat scroll 0 0 !important;
    border-radius: 10px;
    color: white;
    padding: 2em;
}

#gform_widget-2 > h3 {
    color: white;
    font-family: basic_title_fontregular;
    font-size: 2em;
    margin: 0;
    padding: 0 0.4em 0.4em;
    text-align: center;
}

#gform_widget-2 .gform_button.button {
    background:#ff8e00;
    color: white;
    transition: ease .5s;
    width: 100%;   
    font-family: open_sansbold;
    border: solid thick #ff8e00;
}

#gform_widget-2 .gform_button.button:hover {
    background: white;
    color:#ff8e00 !important;
    border: solid thick #ff8e00;
}

#recent-posts-3 a {
    color: black;

}

#recent-posts-3 > h3 {
    font-family: open_sansregular;
    font-size: 1.5em;
    padding-bottom: 0.5em;
    text-align: center;
    color: #0973ba;
}


#recent-posts-3 a {
    color: black;
    font-family: basic_title_fontregular;
    font-size: 1.5em;
}

.single-post #post-author, .single-post #connect {
    display: none;
}





/***pool portfolio****/




#Description.tabcontent {
    display: block;
}
 /* Style the list */
ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: none;
    background-color: #0973ba;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-top: .3em;
}

/* Float the list items side by side */
ul.tab li {float: left; list-style-type: none;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of links on hover */
ul.tab li a:hover {background-color: #ddd;}

/* Create an active/current tablink class */
ul.tab li a:focus, ul.tab .active {
    background-color: white;
    border-left: thin solid lightgray;
    border-right: thin solid lightgray;
    border-top: thin solid lightgray;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #0973ba;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}




#post-author, #connect {
    display: none;
}


.construction-images > li {
    list-style: outside none none !important;
}





/*****/
/************************************************
 *
 * Begin GRAVITY FORMS styles for small screens 
 *
 ***********************************************/

 
/*  End  GRAVITY FORMS for small screens  */


/************************************************
 *
 * Begin WOOCOMMERCE styles for small screens 
 *
 ***********************************************/

/*  End  WOOCOMMERCE for small screens  */


/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 460px)
 *
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/
    @media screen and (max-width: 460px) {

.post-type-archive .type-testimonial .attachment-thumbnail {
    float: none;
}

.phone-number {
    font-size: 2em;
    text-align: center;
}

.head-social {
    display: none;
}

#header {
    padding-top: 20px;
    padding-bottom: 0;
}

#wrapper #loopedSlider.business-slider .content {
    font-size: .4em;
    background: #0973ba;
    width: 100%;
    text-align: center;
}

.button.slide-contact, .button.slide-more  {
    float: none;
    -webkit-appearance:none;
}

.slide-buttons {
    text-align: center;
}

.slide-buttons br {
    display: none;
}

.button.slide-more {
    margin-bottom: 1em;
}

.button.slide-contact {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium solid #fff;
}
#wrapper #loopedSlider.business-slider .content {
    padding-bottom: 6em;
}

.full-slider #loopedSlider.business-slider .content h2 {
    font-size: .5em;
}


.home .portfolio-img {
    width: 100%;
    float: none;
    text-align: center;
}

.home .portfolio-img .wp-caption {
    padding: .3em;
}

.portfolio-text {
    float: left;
    padding-bottom: 4em;
    padding-left: 0;
    text-align: left;
    width: 100%;
}

.portfolio-text > h2 {
    font-size: 2em;

}


.home-portfolio .button.large.border {
    font-size: .8em;
}
/*phone testimonials*/

.home #main .widget_woothemes_testimonials .quote {width: 100%;}
.home .widget_woothemes_testimonials .quote blockquote {width: 100%; padding-left: 0; margin-left: 0; position: relative;}

.widget_woothemes_testimonials .quote img {
    width: 50px;
    margin-top: -1em;
    margin-right: 1em;
}

.home .entry blockquote p {
    margin-left: 0;

}

.button.large.border {
    font-size: .9em;
}

.partners img {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    border: medium none;
    height: auto;
    padding: 3px;
    vertical-align: middle;
    width: 61px;
}

.nav-toggle {
    background: #0973ba none repeat scroll 0 0;
}

#navigation {
    background: #0973ba none repeat scroll 0 0;
}

ul.nav li ul li a {
    color: white;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    color: white;
}

#navigation ul.nav > li a:hover {
    color: white;
}

#navigation h3 {
    display: none;
}
ul.nav.fl li ul li a {
    color: white !important;
}

#navigation ul.nav.fl > li a:hover {
    color: white !important;
}

#navigation .nav-home, #navigation .nav-close, #navigation .cart-contents, #navigation ul.rss li a {
    background: white;
    color: #0973ba;
}
ul.nav.fl li.current_page_item a {
color: white !important;

}

/*pages*/
.page h1.title {
    text-align: center;
}

.button.fullwidth {
    font-size: .8em;
}

.poolshow-gallery .gallery li .caption {
    font-size: .8em;
}

#faqs > h3 {
    font-size: 1.2em;
}

.why-concrete > li {
    list-style-type: none !important;
}

.reno-process > li {
    list-style-type: none !important;
}

.contactform .ph-no {
    font-size: 2em;
}

.contactform > h1 {
    font-size: 1em;
}

.difference {
    font-size: 1em;
}

.contactform #gform_wrapper_2 {
    width: 90%;
    margin: 0;
    padding: 0;
}




.client-gallery li {
    list-style: outside none none !important;
    width: 50% ;
    float: left;
}

.client-gallery .gallery_image > img {
    float: left;
}
.client-gallery {
    width: 100%;
}
.client-gallery > ul {
    margin: 0;
    padding: 0;
    width: 100%;
}

#pooltabs {
    float: left;
    width: 100%;
}



.post-type-archive-pool .type-pool .title {
    color: black;
    font-family: basic_title_fontregular;
    font-size: 1.3em;
    padding-right: 5px;
    text-align: center;
    width: 100%;
    padding-bottom: .5em;
    padding-top: .5em;
    margin-top: -2.5em;
}


.post-type-archive-pool .type-pool .pool-item {
    margin-bottom: 2em;
}

ul.construction-images {
    margin: 0;
    padding: 0;
}

.const-sub-images > li {
    list-style: outside none none !important;
}

.about-section .fa {
    color: #0973ba;
    float: left;
    font-size: 2em;
    padding: 0;
    margin-right: 1em;
}

.ct-info {
    margin: 0 auto;
    width: 100%;
}


	}

     @media screen and (min-width: 460px) {
    .post-type-archive-testimonial .type-testimonial {
    border: thin dotted;
}


    }


@media screen and (min-width: 460px) and (max-width: 768px){

.ct-info {
    margin: 0 auto;
    width: 100%;
}

.about-section .fa {
    color: #0973ba;
    float: left;
    font-size: 2em;
    margin-right: 1em;
    padding-bottom: 2em;
    padding-top: 1em;
    vertical-align: middle;
}


    .nav-toggle {
    background: #0973ba none repeat scroll 0 0;
}

#navigation {
    background: #0973ba none repeat scroll 0 0;
}

ul.nav li ul li a {
    color: white;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    color: white;
}

#navigation ul.nav > li a:hover {
    color: white;
}

#navigation h3 {
    display: none;
}
ul.nav.fl li ul li a {
    color: white !important;
}

#navigation ul.nav.fl > li a:hover {
    color: white !important;
}

#navigation .nav-home, #navigation .nav-close, #navigation .cart-contents, #navigation ul.rss li a {
    background: white;
    color: #0973ba;
}
ul.nav.fl li.current_page_item a {
color: white !important;

}



    .phone-number .touch {
    display: block;
    font-size: 1.5em;
    margin-bottom: 1em;
    margin-top: 1em;
    }

    #header #logo {
    margin: 0 auto;
    width: 70%;
    }

    #header {
        padding: .5em;
    }

    .header-contact {
    margin: 0 auto;
    text-align: center;
    width: 100%;
    }

    #header .head-social {
        display: none;
    }
 
    #wrapper #loopedSlider.business-slider .content {
    font-size: .4em;
    background: #0973ba;
    width: 100%;
    text-align: center;
}

.button.slide-contact, .button.slide-more  {
    float: none;
    -webkit-appearance:none;
}

.slide-buttons {
    text-align: center;
}

.slide-buttons br {
    display: none;
}

.button.slide-more {
    margin-bottom: 1em;
}

.button.slide-contact {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium solid #fff;
}

.widget_woothemes_features .feature .feature-title {
    text-align: center;
}

#main .widget_woothemes_features .feature .feature-content {
    text-align: center;
}



.home .portfolio-text {
    width: 100%;
    padding-left: 0;
}

.home .portfolio-img .wp-caption {
    padding: 0;
}

.home .portfolio-img {
    float: left;
    width: 100%;
}


.home #main .widget_woothemes_testimonials .quote {
    width: 100%;
    margin-bottom: 6em;
}

.home .widget_woothemes_testimonials .quote blockquote {
    color: white;
    font-style: italic;
    margin-left: 7em;
    margin-right: 0;
    margin-top: 2em;
    padding-left: 4em;
    padding-right: 0;
    position: absolute;
    width: 50%;
}

.partners img {
    border: medium none;
    height: 42px;
    width: auto;
}



    }
 





 	@media screen and (min-width: 600px) {

 
 	}
 
 
 
/*  End   @media screen and (min-width: 460px) */

/************************************************
 
 * Begin @media styles 
 * @media screen and (min-width: 768px)
 * 
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/

 @media screen and (min-width: 760px) {
/*
reno image padding*/

.alignright.size-medium.wp-image-306 {
    margin-bottom: 6em;
}

#sidebar {
    padding-top: 5em;
}

/*general*/

.page h1.title {
    border-bottom: 1px solid #e6e6e6;
    color: #0973ba;
    font-family: open_sanslight;
    font-size: 3em;
    font-weight: lighter;
    text-align: center;
}

/*head*/

 .head-social {
    float: left;
    left: 83%;
    position: absolute;
    top: 5em;
}

.head-social .fa.fa-facebook {
    padding: 0.4em 0.7em;
}

.head-social .fa.fa-instagram {
    padding: 0.4em 0.5em;
}

.head-social .fa.fa-linkedin {
	padding: 0.4em 0.5em;
}

.head-social > li {
    float: left;
    margin-right: 0.2em;
}

#navigation #main-nav {
    display: inline-block !important;
    float: none;
     margin-bottom: -0.2em;
    position: relative;
    text-align: center !important;
}

#navigation {
	text-align: center;
	width: 100%;
}

ul.nav li:hover > ul {
    display: block;
    visibility: visible;
}
ul.nav ul {
    display: none;
    }
 #header {
 	max-width: 100%;
 }
.phone-number .touch {
display: none;}

.phone-number .desktop {
display: block;}

.phone-number .desktop {
    display: block;
    font-family: open_sansbold;
    font-size: 2.5em;
    left: 60%;
    position: absolute;
    top: 1em;
    color: #0973ba;
}

.phone-number .desktop .fa-phone::before {
    color: black;
    font-size: .8em;
    
}

#logo img {
    width: 70%;
}

#header {
	padding: 0 !important;
}

.slider-pagination {
    display: none;
    margin-bottom: 50px;
    margin-top: -3em;
}

#loopedSlider .pagination li.current a, #loopedSlider .flex-control-nav li .flex-active, .slider-pagination .flex-active a {
    background: white none repeat scroll 0 0;
    border-color: white;
}

.full-slider #loopedSlider.business-slider .content h2 {
	font-size: 1em;
}

.slide-buttons {
    margin: 0 auto;
    width: 58%;
    margin-top: 0;
}

#navigation {
    /*background: #bcbec0 none repeat scroll 0 0;*/
    background: #0973ba;
  }

#nav-container {
	 /*background: #bcbec0 none repeat scroll 0 0;*/
     background: #0973ba;
}

#full-intro > h1 {
    font-family: open_sansregular;
    font-size: 2.5em;
    margin-top: 0.5em;
}

#full-intro > h3 {
    font-family: open_sanslight;
    font-weight: lighter;
    margin-top: -1em;
}

/*home portfolio */
.portfolio-text > h2 {
    font-family: open_sansregular;
    font-size: 4em;
    margin: 0 0 0.95em;
}

/*partners*/
.partners img {
    border: medium none;
    float: left;
    height: 50px;
    margin-left: 0.1em;
    margin-right: 0.1em;
    width: auto;
}

.col-full.business {
	padding-bottom: 0 !important;
}

/*post type pools*/
.archive .type-pool {
    background: white none repeat scroll 0 0;
    box-shadow: 2px 2px 2px 2px lightgray;
    float: left;
   /* height: 220px; */
    margin-bottom: 2em;
    margin-left: 1%;
    margin-right: 1%;
    padding: 0.3%;
    text-align: center;
    width: 30%;
}

.pool-image img {
    width: 100%;
    padding: 0;
    border: none;
}

.pool-image img:hover {
    opacity: 0.8;
    transition: all 0.5s ease 0s;
}

.attachment-single-pool.size-single-pool:hover {
    opacity: 1;
}

.archive .type-pool .title {
    background: rgba(255, 255, 253, 0.8) none repeat scroll 0 0;
    margin-top: -1.5em;
    position: relative;
    width: 100%;
    margin-bottom: 0;
    transition: ease .5s;
}

.archive .pool-item:hover > .title {
    display: block;
    transition: ease .5s;
}

.archive .pool-item > .title {
    display: none;
    font-family: basic_title_fontregular;
    font-size: 1.5em;
    transition: ease .5s;
    color: black;

}
.archive .pool-item > .title a {
    color: black;
}
.archive .pool-item > .title a:hover {

    color: black;
    text-decoration: none;
}

/*.pool-image:hover > .title {
    display: block;
}

.pool-image > .title {
	display: none;
} 

.pool-image > .title > a {
    color: black;
    font-family: basic_title_fontregular;
    font-size: 0.6em;
    text-transform: uppercase;
    vertical-align: middle;
    transition: ease .5s;
}

.pool-image > .title > a:hover {
	transition: ease .5s;
	text-decoration: none;
} */

/*.pool-item:hover .title {
    display: block !important;
    text-align: center;
}
*/
/*.pool-item .title {
    display: none;
}
*/
.single .pool-item .woo-image.thumbnail.alignleft {
    float: left;
    width: 100%;
}

.single .pool-item .pool-image {
    float: left;
    width: 55%;
    padding-right: 2%;
}

.single .pool-item .tabcontent {
	min-height: 255px;
}

.single .pool-item .client-gallery {
    float: left;
    width: 100%;
   
}

.client-gallery li {
    float: left;
    list-style: outside none none !important;
    margin: 0;
    padding-left: 1.5%;
    padding-right: 1.5%;
    padding-top: 1em;
    width: 30%;
}




.client-gallery > ul {
    margin: 0;
    padding: 0;
}

#pooltabs {
    float: left;
    min-height: 300px;
    width: 42%;
}

#Description.tabcontent {
    display: block;
}

.single .type-pool #post-author, .single .type-pool #connect {
	display: none;
}

/*.pool-item:hover div {
    background: white none repeat scroll 0 0;
    border: medium solid black;
    position: absolute;
    text-align: center;
    top: 73%;
    width: 28%;
}
*/

.archive .type-award {
    background: white none repeat scroll 0 0;
    box-shadow: 2px 2px 2px 2px lightgray;
    float: left;
    height: 220px;
    margin-bottom: 2em;
    margin-left: 1%;
    margin-right: 1%;
    padding: 0.3%;
    text-align: center;
    width: 30%;
}

.archive .type-award .title {
    background: rgba(255, 255, 253, 0.8) none repeat scroll 0 0;
    margin-top: -1.5em;
    position: relative;
    width: 100%;
    margin-bottom: 0;
}

/*awards

.archive .type-award {
	float: left;
	width: 30%;
	margin-left: 1.5%;
	margin-right: 1.5%;
	min-height: 300px;
}

.type-award .entry {
	text-align: center;
}

.type-award .woo-image.thumbnail.alignleft {
	float: none;
	margin: 0;
	width: 100%;
	padding: 0;
	border: none;
}

.type-award h1 {
    background: white none repeat scroll 0 0;
    border: 1px solid;
    font-family: open_sansregular;
    font-size: 0.8em;
    font-weight: lighter;
    padding-bottom: 1em;
    padding-top: 1em;
    position: relative;
    text-transform: uppercase;
    margin-top: -3.5em;
}

.type-award:hover .title {
    display: block;
    transition: ease .5s;
}

.type-award .title {
    display: none;
    transition: ease .5s;
}

*/


 /* Style the list */
ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: none;
    background-color: #0973ba;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-top: .3em;
}

/* Float the list items side by side */
ul.tab li {float: left; list-style-type: none;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of links on hover */
ul.tab li a:hover {background-color: #ddd;}

/* Create an active/current tablink class */
ul.tab li a:focus, ul.tab .active {
    background-color: white;
    border-left: thin solid lightgray;
    border-right: thin solid lightgray;
    border-top: thin solid lightgray;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #0973ba;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

/*pool enquiry*/

.enquire-form li {
    color: white;
    height: 50px;
}






/*meet the team*/

.team-photo {
    float: right;
    width: 50%;
    margin-left: 2em;
}

.team-bio {
    float: left;
    width: 45%;
}

.team-bio > p {
    font-family: open_sanslight;
    font-size: 0.9em;
}


/*poolshow*/

.poolshow-gallery .gallery > ul li {
    float: left;
    list-style: outside none none;
    margin-left: 0.5%;
    margin-right: 0.5%;
    width: 31%;
}



/*about*/
.about-section .fa {
    float: left;
    font-size: 4em;
    padding: 1em 0.5em;
    color: #0973ba;
}

.about-top {
    float: left;
    width: 100%;
    margin-bottom: 3em;
}

.about-section {
    float: left;
    width: 50%;
}

.picmargin {
    margin-top: 3.5em;
}



/*testimonials archive*/
.post-type-archive-testimonial .testi-content {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 70%;
}

.post-type-archive-testimonial .type-testimonial {
    display: table;
}

.post-type-archive-testimonial .type-testimonial:hover {
    background: #4196D2;
    transition: ease 1s;
}

.post-type-archive-testimonial .type-testimonial:hover > .testi-content p {
    color: white;

}


.post-type-archive-testimonial .type-testimonial:hover > .testi-content h1 {
    color: white;

}


.gmap iframe {
    margin: 0 auto -5em -5.5em;
    max-width: none;
    padding-top: 4em;

}

.gmap {
    margin: 0 -999rem;
    padding: 2em 999rem;
    width: 100%;
    
}





/*construction pages*/
.construction-images > p {
    margin: 0 auto;
    text-align: center;
    width: 65%;
}

.construction-images li {
    float: left;
    list-style: outside none none !important;
    margin: 0.5%;
    width: 19%;
}

.infograph {
    float: left;
    margin: 0 5% 5%;
    width: 40%;
}


.const-sub-images li {
   float: left;
    list-style: outside none none !important;
    margin: 1.5%;
    width: 30%;
}

.const-sub-images li img {
    padding: 0;
}

.const-sub-images h3 {
    background: #0973ba none repeat scroll 0 0;
    color: white;
    padding: 5px 0.5px;
    position: relative;
    text-align: center;
    top: -2em;
    width: 100%
}



.entry .construction-images {
    float: left;
    padding-bottom: 1em;
    padding-top: 1em;
}

.why-concrete > li {
    float: left;
    list-style: outside none none !important;
    margin: 1%;
    width: 23%;
}

.why-concrete h3 {
    font-size: 1.1em;
}

.img-break img {
    float: left;
    width: 47%;
}

/*reno*/
.reno-process li {
    float: left;
    list-style: outside none none !important;
    margin: 0.8%;
    width: 15%;
}


/*blog*/

.page-id-23 .post {
    float: left;
    margin: 2.5%;
    position: relative;
    width: 45%;
}







/********FIXED HEADER!!!!!**************/

#header {
    background: white none repeat scroll 0 0;
    left: 2em;
    margin: 0 -999rem;
    padding: 0 999rem !important;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000000;
    transition: ease .5s;
}
 
.logged-in #header {
    top: 2.3em;
}

.header-contact {
    position: fixed;
    width: 100%;
    transition: ease .5s;
}


#nav-container {
    margin-bottom: 3em;
    position: fixed;
    top: 7em;
    width: 100%;
    z-index: 100000;
}

.logged-in #nav-container {
    top: 9.9em;
}

#content {
    padding-top: 7.8em;
}

.home #content {
    padding-top: 0;
}

.home #main {
    padding-top: 0;
}

#main {
    padding-top: 5em;
}


.logged-in .page-id-25 #main {
    padding-top: 3em;
}

.page-id-25 #main {
    padding-top: 2em;
}

body.full-header.full-slider #loopedSlider {
    margin-top: 0 !important;
    padding-top: 9em;
}

#header.sticky #logo img {
    transition: all 0.5s ease 0s;
    width: 50%;
}

#nav-container.sticky {
    top: 4.9em;
    transition: all 0.5s ease 0s;
}

.logged-in #nav-container.sticky {
    top: 7.2em;
}

#header.sticky .desktop {
    font-size: 1.5em;
    top: 1.3em;
    transition: all 0.5s ease 0s;
}

#header.sticky .head-social {
    left: 82%;
    top: 1.8em;
    transition: all 0.5s ease 0s;
}

}
/*  End   @media screen and (min-width: 768px) */

/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 1200px)
 * 
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/
@media screen and (min-width: 800px) {
.slide-buttons {
    left: 2em;
    margin: 2em auto 0;
    position: relative;
    width: 63%;
}

    

}
 @media screen and (min-width: 1000px) {

.slide-buttons {
    margin: 0 auto;
    width: 40%;
    margin-top: 3em;
}

.full-slider #loopedSlider.business-slider .content h2 {
    font-size: 1.5em;
}

.phone-number .desktop {
    left: 67%;
 }

.head-social {
    float: left;
    left: 89%;
    position: absolute;
    top: 2.8em;
}
/*.slide-buttons {
    left: 3em;
    margin: 3em auto 0;
    position: relative;
    width: 44%;
} */

.slide-buttons {
    left: 0;
    width: auto;
}

.slide-buttons > br {display: none;}

.button.slide-more {
    float: none;
}

.button.slide-contact {
    float: none;
}

.slide-number-1 {
    display: block;
}

}
@media screen and (min-width: 1200px) {
 

}
/*  End   @media screen and (min-width: 768px) */

 @media screen and (min-width: 1500px) {




}

/*.slide-buttons {
    margin: 1em auto 0;
    width: 49%;
}

.full-slider #loopedSlider.business-slider .content h2 {
    font-size: 1em;
}

#wrapper #loopedSlider.business-slider .content {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    bottom: inherit;
    top: 35%;
    width: 100%;
}
*/
/************************************************
 *
 * Begin @media styles for PRINT
 * @media print
 * 
 *
 ***********************************************/

 @media print {
 	#sidebar, #navigation, #connect, .post-utility, .post-entries, #comments, #footer-widgets, #respond, #post-author, .post-more, span.catrss , .nav-entries, object, .social-links, #searchform, .syo-print, h3.nav-toggle {display: none !important ; }
 	
	#wrapper {width:  210mm !important ; margin: 1.5cm ;}
	 /* Add other print specific styles here */	
 }

/* Define the page as A4 */
@page {
  size: 210mm 297mm;   /* auto is the initial value */
  margin: 10mm;
  orphans:4; widows:2;
}

/*  End  @media styles for PRINT */




/************************************************ 
 * End custom.css 
 *
 ************************************************/